@charset "utf-8";

a.Left_Konfl{
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 45px;	
	position: absolute;
	left: 0;
        top: 325px;
        z-index: 1;	
        background-image: url(/left-konfl/konfl.png);
        z-index: 1;
}
a.Left_Konfl:hover{
	width: 254px;
	height: 45px;	
        background-image: url(/left-konfl/konfl2.png);
z-index: 2;
}
a.Left_Konfl:active {
        background-image: url(/left-konfl/konfl3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}
a.Left_Konfl:focus {
        background-image: url(/left-konfl/konfl3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}

a.Left_Rost{
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 43px;	
	position: absolute;
	left: 0;
        top: 370px;
        z-index: 1;
        background-image: url(/left-rost/rost.png);
}
a.Left_Rost:hover{
	width: 254px;
	height: 43px;	
        background-image: url(/left-rost/rost2.png);
        z-index: 2;
        outline-style:none;
        outline-width:0;
}
a.Left_Rost:active {
	width: 254px;
	height: 43px;	
        background-image: url(/left-rost/rost3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}
a.Left_Rost:focus {
        background-image: url(/left-rost/rost3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}
a.Left_Rod{
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 44px;	
	position: absolute;
	left: 0;
        top: 413px;
        background-image: url(/left-rodil/rodil.png);
        z-index: 1;
}
a.Left_Rod:hover{
	width: 254px;
	height: 44px;	
        background-image: url(/left-rodil/rodil2.png);
        z-index: 2;
}
a.Left_Rod:active {
        background-image: url(/left-rodil/rodil3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}
a.Left_Rod:focus {
        background-image: url(/left-rodil/rodil3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}

a.Left_Work{
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 43px;	
	position: absolute;
	left: 0;
        top: 457px;
        background-image: url(/left-rabota/rabota.png);
        z-index: 1;
}
a.Left_Work:hover{
	width: 254px;
	height: 43px;	
        background-image: url(/left-rabota/rabota2.png);
        z-index: 2;
}
a.Left_Work:focus {
        background-image: url(/left-rabota/rabota3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}
a.Left_Work:active {
        background-image: url(/left-rabota/rabota3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}

a.Left_Lang{
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 44px;	
	position: absolute;
	left: 0;
        top: 500px;
        background-image: url(/left-yazik/yazik.png);
        z-index: 1;
}
a.Left_Lang:hover{
	width: 254px;
	height: 44px;	
        background-image: url(/left-yazik/yazik2.png);
        z-index: 2;
}
a.Left_Lang:active {
        background-image: url(/left-yazik/yazik3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}
a.Left_Lang:focus {
        background-image: url(/left-yazik/yazik3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}
a.Left_Kriz {
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 43px;	
	position: absolute;
	left: 0;
        top: 543px;
        background-image: url(/left-kriz/kriz.png);
        z-index: 1;
}
a.Left_Kriz:hover{
	width: 254px;
	height: 43px;	
        background-image: url(/left-kriz/kriz2.png);
        z-index: 2;
}
a.Left_Kriz:active {
        background-image: url(/left-kriz/kriz3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}
a.Left_Kriz:focus {
        background-image: url(/left-kriz/kriz3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}
a.Left_Wish{
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 45px;	
	position: absolute;
	left: 0;
        top: 586px;
        background-image: url(/left-zel/zel.png);
z-index: 1;
}
a.Left_Wish:hover{
	width: 254px;
	height: 45px;	
        background-image: url(/left-zel/zel2.png);
        z-index: 2;
}
a.Left_Wish:active {
        background-image: url(/left-zel/zel3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}
a.Left_Wish:focus {
        background-image: url(/left-zel/zel3.png);
        z-index: 3;
        outline-style:none;
        outline-width:0;
}